Zum Hauptinhalt springen
GET
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Pfadparameter

id
string
erforderlich

Meter ID

Abfrageparameter

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Antwort

Meter details

aggregation
Meter Aggregation · object
erforderlich
business_id
string
erforderlich
created_at
string<date-time>
erforderlich
event_name
string
erforderlich
id
string
erforderlich
measurement_unit
string
erforderlich
name
string
erforderlich
updated_at
string<date-time>
erforderlich
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Beispiel:
Zuletzt geändert am 1. April 2026